» Ubuntu » Paketit

Error

two or more packages specified (rpm hardy)